Bug 968290 - [abrt] BUG: unable to handle kernel paging request at 513dd7f3 [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at 513dd7f3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:7db0415582cdc3bf6c86df5a05c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 07:47 EDT by Jose Antonio
Modified: 2013-11-27 10:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 10:58:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (jabacuario)


Attachments (Terms of Use)
File: dmesg (54.88 KB, text/plain)
2013-05-29 07:47 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-05-29 07:47:11 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 513dd7f3
IP: [<c05486fe>] sys_close+0xe/0x40
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: lp usblp vfat fat nls_utf8 fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ppdev snd_via82xx snd_mpu401_uart gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore btusb bluetooth rfkill i2c_viapro parport_pc parport uinput ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core pata_via via_rhine mii sata_via usb_storage sunrpc
Pid: 1844, comm: firefox Not tainted 3.9.4-200.fc18.i686 #1 MICRO-STAR INTERNATIONAL CO., LTD KM400-8235/MS-6734
EIP: 0060:[<c05486fe>] EFLAGS: 00010293 CPU: 0
EIP is at sys_close+0xe/0x40
EAX: eee0d940 EBX: 00000025 ECX: 00000018 EDX: 0abc942f
ESI: b54312c0 EDI: 00000000 EBP: f5d73fac ESP: f5d73fac
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 513dd7f3 CR3: 31e3c000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process firefox (pid: 1844, ti=f5d72000 task=eee0d940 task.ti=f5d72000)
Stack:
 f5d72000 c099344d 00000025 00000000 45dba000 b54312c0 00000000 00000000
 00000006 0000007b 0000007b 00000000 00000033 00000006 b7767424 00000073
 00000293 bfefd95c 0000007b cccccccc cccccccc
Call Trace:
 [<c099344d>] sysenter_do_call+0x12/0x28
Code: b4 26 00 00 00 00 8d bc 27 00 00 00 00 55 89 e5 3e 8d 74 26 00 31 c0 83 62 28 e3 5d c3 55 89 e5 3e 8d 74 26 00 64 a1 70 96 ce c0 <8b> 80 a8 03 00 00 8b 55 08 e8 64 a5 01 00 8d 90 01 02 00 00 83
EIP: [<c05486fe>] sys_close+0xe/0x40 SS:ESP 0068:f5d73fac
CR2: 00000000513dd7f3
Comment 1 Jose Antonio 2013-05-29 07:47:17 EDT
Created attachment 754314 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:11:38 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 10:58:54 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.